[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=14
PosY=708
Width=120
Height=40
Name=09
Type=1
Action=MenuDir%\Episodios\Ayakashi ~ Japanese Classic Horror ~ 09.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=4/1/MenuDir%\src\09.jpg
OnClick=-1/0
OnLeave=4/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=172
PosY=709
Width=159
Height=38
Name=10
Type=1
Action=MenuDir%\Episodios\Ayakashi ~ Japanese Classic Horror ~ 10.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=4/1/MenuDir%\src\10.jpg
OnClick=-1/0
OnLeave=4/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=393
PosY=709
Width=159
Height=38
Name=11
Type=1
Action=MenuDir%\Episodios\Ayakashi ~ Japanese Classic Horror ~ 11.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=4/1/MenuDir%\src\11.jpg
OnClick=-1/0
OnLeave=4/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=904
PosY=11
Width=104
Height=38
Name=Atras
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=575
PosY=308
Width=407
Height=284
Name=Unassigned
Type=9
Action=Pic4
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
